--- ceres-solver/internal/ceres/line_search_direction.cc	2021-10-11 15:18:47.288166808 -0700
+++ ceres-solver/internal/ceres/line_search_direction_new.cc	2021-10-11 15:30:24.967000000 -0700
@@ -211,10 +211,10 @@
     const double kBFGSSecantConditionHessianUpdateTolerance = 1e-14;
     if (delta_x_dot_delta_gradient <=
         kBFGSSecantConditionHessianUpdateTolerance) {
-      VLOG(2) << "Skipping BFGS Update, delta_x_dot_delta_gradient too "
-              << "small: " << delta_x_dot_delta_gradient << ", tolerance: "
-              << kBFGSSecantConditionHessianUpdateTolerance
-              << " (Secant condition).";
+      // VLOG(2) << "Skipping BFGS Update, delta_x_dot_delta_gradient too "
+      //         << "small: " << delta_x_dot_delta_gradient << ", tolerance: "
+      //         << kBFGSSecantConditionHessianUpdateTolerance
+      //         << " (Secant condition).";
     } else {
       // Update dense inverse Hessian approximation.
 
